<html lang="en"><head>
		<!-- Required meta tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Page Title</title>
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css">
		<link rel="stylesheet" href="asset/css/main.css">
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
	</head>
	<body>
		<header>
	
						<nav class="navbar navbar-expand-lg">
  <a class="navbar-brand" href="#"><img src="asset/img/logoheader.png" alt="Logo"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    <span class="navbar-toggler-icon"><i class="fa fa-bars" aria-hidden="true"></i></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a href="#">HOME</a>
      </li>
      <li class="nav-item">
        <a href="#">ASSESSMENT</a>
      </li>
      <li class="nav-item">
		<a href="#">BLOG</a>
      </li> 

       <li class="nav-item">
		<a href="#">CONTACT</a>
      </li>  

      <li class="nav-item">
		<a href="#">BUSINES</a>
      </li> 
      <li class="nav-item">
		<a href="#">JOB SEEKER</a>
      </li>   
      <li class="nav-item">
		<input type="text" name="" placeholder="">
      </li> 
    </ul>
  </div>  
</nav>

				


		
			
		</header>
		<section class="carousel">
			<div class="row">
			
			 <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleCaptions" data-slide-to="0" class=""></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="1" class="active"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="2" class=""></li>
    </ol>
    <div class="carousel-inner" role="listbox">
      <div class="carousel-item active carousel-item-left">
        <img class="d-block img-fluid" data-src="/asset/img/banner.png" alt="First slide [800x400]" src="asset/img/banner.png" data-holder-rendered="true">
        <div class="carousel-caption d-none d-md-block">
          <h3>We use our world-class assessments and expertise to ensure our </h3>
         
        </div>
      </div>
      <div class="carousel-item carousel-item-next carousel-item-left">
        <img class="d-block img-fluid" data-src="asset/img/banner.png" alt="Second slide [800x400]" src="asset/img/banner.png" data-holder-rendered="true">
        <div class="carousel-caption d-none d-md-block">
          <h3>We use our world-class assessments and expertise to ensure our </h3>
         
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block img-fluid" data-src="asset/img/banner.png" alt="Third slide [800x400]" src="asset/img/banner.png" data-holder-rendered="true">
        <div class="carousel-caption d-none d-md-block">
          <h3>We use our world-class assessments and expertise to ensure our </h3>
          <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
		</div>
		</section>

		<section class="sc2">
			<div class="container">
				<div class="row">
					
					<div class="col-xs-12 col-md-12 text-center">
						<div class="wwa-title mt-5">
							<h3>Extended DISC Assessment </h3>
							<hr>
						</div>
						
					</div>
					<div class="col-xs-12 col-md-12 text-center">
						<div class="row">
							<div class="col-xs-6 col-md-6">
								<div class="container text-justify">
									Extended DISC® is a suite of online assessment tools that provide you with the information to maximize the performance of your employees. Eliminate expensive mistakes, wasted time and resources – Extended DISC® assessments provide you with the information you need.
The Extended DISC® Behavioral Profiling is based on behavioral theories that have been used for over 80 years. It’s based on the foundations of Dr. Carl Guvtav Jung. The letter DISC represent the four personality styles:
								</div>
								<img src="asset/img/DISC.png" class="img-fluid">
							</div>
							<div class="col-xs-6 col-md-6">
								<div class="boxbrowser mt-5">
									<img src="asset/img/Browser.png" alt="" class="img-fluid">
								</div>
							</div>
						</div>
					</div>
					

					
					</div>
				
				</div>
			
		</section>
		<section class="sc3-assess mt-5">
			<div class="container-fluid">
				<div class="row">
					<div class="col-xs-12 col-md-12 text-center">
						<h3 class="services">Extended DISC – The performance solution</h3>
						<hr>
					</div>

					<div class="col-md-12">
						<div class="container">
  <div class="page-header">
    
  </div>
  <ul class="timeline">
    <li>
      <div class="timeline-badge s1"></div>
      <div class="timeline-panel">
        <div class="timeline-heading">
          <h4 class="timeline-title">Executive Search</h4>
          
        </div>
        <div class="timeline-body">
          <p>Extended DISC® provides individuals &amp; organizations with a powerful tool to enhance their individual, team &amp; organizational performance. It provides information about an individuals’ behavioral style, motivation and communication style, their strengths, development areas, skills and expectations. Information that is crucial to help you make better business decisions with confidence.</p>
        </div>
      </div>

      <div class="panel-right">
        <div class="timeline-heading">
         
          
        </div>
        <div class="timeline-body">
          <img src="asset/img/tl-1.png" alt="" class="img-fluid">
        </div>
      </div>
    </li>

    <li>
      <div class="timeline-badge s2"></div>
      <div class="timeline-panel">
        <div class="timeline-heading">
          <h4 class="timeline-title"></h4>
          
        </div>
        <div class="timeline-body">
           <img src="asset/img/tl-2.png" alt="" class="img-fluid">
        </div>
      </div>

      <div class="panel-right">
        <div class="timeline-heading">
          <h4 class="timeline-title"></h4>
          
        </div>
        <div class="timeline-body">
          <p>Extended DISC® encompasses personal, team, work pair and many other tools to assist you in the development of your organization. It further improves communication and performance of your team. Let’s begin turn conflict into collaboration and groups into teams. </p>
        </div>
      </div>
    </li>

    <li>
      <div class="timeline-badge s3"></div>
      <div class="timeline-panel">
        <div class="timeline-heading">
          <h4 class="timeline-title"></h4>
          
        </div>
        <div class="timeline-body">
          <p>Extended DISC solutions are very popular and their success is based on their strong ability to provide information to make better decisions. Too often assessments tell us what we already know: “Oh yes, that’s me.” If a tool only provides information that the user is already aware of, it has very limited value. Extended DISC solutions are designed to provide information that makes an impact, is actionable and, most importantly, has a positive impact on performance.</p>
        </div>
      </div>

      <div class="panel-right">
        <div class="timeline-heading">
          <h4 class="timeline-title"></h4>
          
        </div>
        <div class="timeline-body">
          <img src="asset/img/tl-3.png" alt="" class="img-fluid">
        </div>
      </div>
    </li>


    
    
  </ul>
</div>
					</div>
				</div>
			</div>
		</section>
	<section class="mt-5">
		<div class="container">
<div class="row">
			<div class="col-xs-12 col-md-12 text-center">
				<h4>How can Extended DISC® System
adds value to your services?</h4>
				<hr>
			</div>
			<div class="col-xs-12 col-md-12">
				<div class="row">
					<div class="col-xs-6 col-md-6">
						<ul class="ml-5">
							<li class="mt-5">When developing a better understanding of how to improve the performance and effectiveness of individuals, teams and organizations, a thorough understanding of their natural behavior, communication and work styles will clearly be advantageous.</li>
							<li class="mt-5"> The Extended DISC® System provides that superior advantage. It gives your clients the understanding about their colleagues, teams and organization in a powerful yet understandable way, the way they’d never have believed possible.</li>
							<li class="mt-5">  Extended DISC is a complete platform for performance improvement programs for all organizational development issues, be it for employee management, team work and team building, leadership building or HR development matters.</li>
							
						</ul>
					</div>
					<div class="col-xs-6 col-md-6">
						<img src="asset/img/Browser-3.png" alt="">
					</div>
				</div>
			</div>
		</div>
</div>
		
	</section>
	<section class="mt-5">
		<div class="row">
			<div class="col-xs-12 col-md-12 text-center">
				<h4>Among the most popular applications
for Extended DISC®:</h4>
				<hr>
			</div>
			<div class="col-xs-12 col-md-12">
				<div class="container">
<div class="row">
					<div class="col-xs-6 col-md-6">
						<ul class="ml-5">
							<li>Recruiting and Selection</li>
							<li>Leadership Development</li>
							<li>Organizational Development</li>
							<li>Sales and Sales Management Training</li>
							<li>Sales and Sales Management Training</li>
							<li>Team Development</li>
							<li>Coaching</li>
							<li>  Cross-Cultural Communication</li>
							<li>Communication and Inter-personal Skills Training</li>
							<li> Talent Managemen</li>
						</ul>
					</div>
					<div class="col-xs-6 col-md-6">
						<img src="asset/img/Browser-2.png" alt="">
					</div>
				</div>
</div>
			</div>
		</div>
		
	</section>
		
		<footer>
			<div class="row">
				<div class="col-xs-2 col-md-2 mt-5 text-center">
					<img src="asset/img/ft-l.png">
				</div>
				<div class="col-xs-2 col-md-2">
					<div class="row">
						<!-- <div class="col-xs-12 col-md-12">
							<img src="asset/img/ft-icon.png" alt="">
						</div> -->
						<div class="col-xs-12 col-md-12 mt-5">
							<ul>
								<img src="asset/img/ft-icon.png" alt="">
							<li class="mt-2">Phone: +1.8888.864.6934</li>
							<li class="mt-2">Email:sales@unbxs.com</li>
						</ul>
						</div>
					</div>
				</div>
				<div class="col-xs-2 col-md-2 mt-5">
					
					<ul>
						<h4>SERVICES</h4>
						<li>Excutive Search</li>
						<li>Manager and Expert</li>
						<li>Search</li>
						<li>HR Search</li>
					</ul>
				</div>
				<div class="col-xs-2 col-md-2 mt-5">
					<ul>
						<h4>ABOUT</h4>
						<li>Company</li>
						<li>Press</li>
						<li>Contact</li>
						
					</ul>
				</div>
				<div class="col-xs-2 col-md-2">
					
				</div>
				<div class="col-xs-2 col-md-2">
					
				</div>
			</div>
		</footer>
		
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<!-- 		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-migrate/3.0.1/jquery-migrate.min.js"></script> -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
		<script type="text/javascript">
			$(document).ready(function() {
				
			});
		</script>
	
</body></html>